<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Service Templates');
define('TEXT_TEMPLATE_NAME','Template Name');
define('TEXT_ACTION','Action');
define('TEXT_TEMPLATE_WIDTH','Width');
define('TEXT_TEMPLATE_HEIGHT','Height');
define('TEXT_SHOP_LOGO','Shop Logo');
define('TEXT_OSCOMM_LOGO','Freeway Logo');
define('TEXT_MEMBER_LOGO','Member Logo');
define('TEXT_IMAGE','Image');
define('TEXT_POSITION','Position');
define('TEXT_SERVICE_DETAILS','Service Details');
define('TEXT_SERVICE_CONDITION','Service Condition');
define('TEXT_CONDITION_FULL','Full Condition');
define('TEXT_BAR_CODE_IMAGE','Bar Code Image');
define('TEXT_CONTENT','Content');
define('TEXT_SIZE','Size');
define('TEXT_WIDTH','Width');
define('TEXT_HEIGHT','Height');
define('TEXT_CUSTOMER_DETAILS','Customer Details');

define('IMAGE_SAVE_TEMPLATE','Save Template');
define('IMAGE_EDIT_TEMPLATE','Edit Template');
define('IMAGE_DELETE_TEMPLATE','Delete Template');
define('IMAGE_ADD_TEMPLATE','Add Template');
define('IMAGE_BUTTON_CANCEL','Cancel');
define('TEXT_ALIGN_LEFT','Left');
define('TEXT_ALIGN_RIGHT','Right');
define('BUTTON_PREVIEW','Preview');
define('IMAGE_INSERT_IMAGE','Insert Image');
define('TEMPLATE_NEW','New Template');
define('TEMPLATE_EDIT','Edit Template');
?>